RubyGems Navigation menu

google-api-client 0.8.0

The Google API Ruby Client makes it trivial to discover and access supported APIs.

Versiones:

  1. 0.53.0 - January 18, 2021 (7 MB)
  2. 0.52.0 - December 14, 2020 (7 MB)
  3. 0.51.0 - December 07, 2020 (7 MB)
  4. 0.50.0 - November 16, 2020 (7 MB)
  5. 0.49.0 - November 09, 2020 (7 MB)
  6. 0.8.0 - December 17, 2014 (60 KB)
Mostrar todas las versiones (201 total)

dependencias de Runtime (9):

dependencias de Development (5):

  • kramdown ~> 1.5
  • rake ~> 10.0
  • rspec ~> 3.1
  • simplecov ~> 0.9
  • yard ~> 0.8
  • Propietarios:

    Autores:

    • Bob Aman, Steven Bazyl

    SHA 256 checksum:

    4ba78874a10819dc3b41002c67d8079c9df2ddf91f47d9e5843efbf60fb24051

    Total de descargas 111.459.064

    Para esta versión 42.323

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: >= 1.3.5

    Enlace: